<Skin name="Untitled">
    <Information>
        <Author>Kracker624</Author>
        <Version>1</Version>
        <Copyright>2004</Copyright>
        <ScreenSize Width="720" Height="480" />
        <Skinner Name="UX Architect" Version="1.0c" />
    </Information>
    <Main Globe="False" Orb="False" Fog="False">
        <InfoFont>TimesNewRoman-12.xpr</InfoFont>
        <Text Top="5" Left="406" Width="200" Scroll="0" Color="0xFF000000" Source="Time" Align="Right" />
        <Text Top="149" Left="504" Width="97" Scroll="0" Color="0xFF000000" Source="CPUTempF" Align="Right" />
        <Text Top="169" Left="504" Width="97" Scroll="0" Color="0xFF000000" Source="MBTempF" Align="Right" />
        <Text Top="246" Left="400" Width="200" Scroll="0" Color="0xFF000000" Source="G_FreeMB" Align="Right" />
        <Text Top="221" Left="400" Width="200" Scroll="0" Color="0xFF000000" Source="F_FreeMB" Align="Right" />
        <Text Top="196" Left="400" Width="200" Scroll="0" Color="0xFF000000" Source="C_FreeMB" Align="Right" />
        <Text Top="30" Left="406" Width="200" Scroll="0" Color="0xFF000000" Source="Date" Align="Right" />
        <Text Top="407" Left="127" Width="78" Scroll="0" Color="0xFF000000" Source="NewsSource" Align="Left" />
        <Text Top="271" Left="400" Width="200" Scroll="0" Color="0xFF000000" Source="IP" Align="Right" />
        <Text Top="425" Left="127" Width="416" Scroll="1" Color="0xFF000000" Source="Newsfeed" Align="Left" />
        <Image Top="-3" Left="-5" Width="730" Height="485" Opacity="100">Xbox 360.3.png</Image>
        <Image Top="59" Left="508" Width="64" Height="57" Source="GameIcon" />
        <Image Source="GamePreview" />
        <Menu Smooth="True" Align="Left" ShowIcon="False" ShowArrows="False">
            <Preview EnableAudio="True" Top="74" Left="114" Width="248" Height="101" />
            <ItemPos Top="207" Left="108" Width="256"></ItemPos>
            <ItemPos Top="256" Left="109" Width="255"></ItemPos>
            <ItemPos Top="312" Left="109" Width="254"></ItemPos>
            <Font>TimesNewRoman-14.xpr</Font>
        </Menu>
        <ColorScheme>
            <AMBIENT_FOGCOLOR>0x78FFFFFF</AMBIENT_FOGCOLOR>
            <AMBIENT_SKYCOLOR>0xFFC0C0C0</AMBIENT_SKYCOLOR>
            <AMBIENT_CELLCOLOR>0x7800C000</AMBIENT_CELLCOLOR>
            <CAPTION_TEXTCOLOR>0xFF000000</CAPTION_TEXTCOLOR>
            <CAPTION_BACKCOLOR>0xFF80FF80</CAPTION_BACKCOLOR>
            <DIALOG_BORDERCOLOR>0xFFFFFFFF</DIALOG_BORDERCOLOR>
            <DIALOG_BACKCOLOR>0xFF008000</DIALOG_BACKCOLOR>
            <DIALOG_INNER_BORDERCOLOR>0xFFFFFFFF</DIALOG_INNER_BORDERCOLOR>
            <DIALOG_INNER_BACKCOLOR>0xFF80FF80</DIALOG_INNER_BACKCOLOR>
            <DIALOG_TEXTCOLOR>0xFF000000</DIALOG_TEXTCOLOR>
            <DIALOG_DISABLEDTEXT>0xFFB3B3B4</DIALOG_DISABLEDTEXT>
            <OPTION_TEXTCOLOR>0xFF008080</OPTION_TEXTCOLOR>
            <OPTION_ACTIVETEXTCOLOR>0xFF00FF40</OPTION_ACTIVETEXTCOLOR>
            <OPTION_ACTIVEBACKCOLOR>0xFF000000</OPTION_ACTIVEBACKCOLOR>
            <BUTTON_BORDERCOLOR>0xFFFFFFFF</BUTTON_BORDERCOLOR>
            <BUTTON_TEXTCOLOR>0xFFFFFFFF</BUTTON_TEXTCOLOR>
            <BUTTON_BACKCOLOR>0xFF80FF80</BUTTON_BACKCOLOR>
            <BUTTON_ACTIVETEXTCOLOR>0xFFFFFFFF</BUTTON_ACTIVETEXTCOLOR>
            <BUTTON_ACTIVEBACKCOLOR>0xFF008080</BUTTON_ACTIVEBACKCOLOR>
            <KB_KEYBG_HIGHLIGHT>0xFF0000FF</KB_KEYBG_HIGHLIGHT>
            <KB_KEYBG_DISABLED>0x78C0C0C0</KB_KEYBG_DISABLED>
            <KB_KEY_PRESSED>0xFF008000</KB_KEY_PRESSED>
            <KB_KEY_NORMAL>0xFF000000</KB_KEY_NORMAL>
            <KB_KEY_DISABLED>0xFFFFFFFF</KB_KEY_DISABLED>
            <KB_KEY_ACTIVEBORDER>0xFFFF0000</KB_KEY_ACTIVEBORDER>
            <KB_KEY_TEXTCOLOR>0xFF000000</KB_KEY_TEXTCOLOR>
            <KB_KEY_TEXTBACKCOLOR>0xFFFFFFFF</KB_KEY_TEXTBACKCOLOR>
            <KB_KEY_TEXTBORDERCOLOR>0x780000FF</KB_KEY_TEXTBORDERCOLOR>
            <MENU_TEXTCOLOR>0xFF000000</MENU_TEXTCOLOR>
            <MENU_ACTIVETEXTCOLOR>0xFF000000</MENU_ACTIVETEXTCOLOR>
            <MENU_BORDERCOLOR>0xFFFFFFFF</MENU_BORDERCOLOR>
            <MENU_ACTIVEBACKCOLOR>0xFF80FF80</MENU_ACTIVEBACKCOLOR>
            <MENU_ACTIVEBORDERCOLOR>0xFFFFFFFF</MENU_ACTIVEBORDERCOLOR>
        </ColorScheme>
    </Main>
</Skin>